{
	"comment": "",
	"ignore": "test",
	"package": [
		{
			"checksumSHA1": "QeKwBtN2df+j+4stw3bQJ6yO4EY=",
			"path": "github.com/gin-contrib/sse",
			"revision": "22d885f9ecc78bf4ee5d72b937e4bbcdc58e8cae",
			"revisionTime": "2017-01-09T09:34:21Z"
		},
		{
			"checksumSHA1": "cpELhz30Sco7IBwvI6FyuShnjnQ=",
			"path": "github.com/gin-gonic/gin",
			"revision": "d459835d2b077e44f7c9b453505ee29881d5d12d",
			"revisionTime": "2017-07-02T09:28:26Z",
			"version": "v1.2",
			"versionExact": "v1.2"
		},
		{
			"checksumSHA1": "YVt5lqmGq95m5tFdiz5pr2BF1Jo=",
			"path": "github.com/gin-gonic/gin/binding",
			"revision": "d459835d2b077e44f7c9b453505ee29881d5d12d",
			"revisionTime": "2017-07-02T09:28:26Z",
			"version": "v1.2",
			"versionExact": "v1.2"
		},
		{
			"checksumSHA1": "M3FwiqpVbXwo9t2FyI5/gKxCDKY=",
			"path": "github.com/gin-gonic/gin/render",
			"revision": "d459835d2b077e44f7c9b453505ee29881d5d12d",
			"revisionTime": "2017-07-02T09:28:26Z",
			"version": "v1.2",
			"versionExact": "v1.2"
		},
		{
			"checksumSHA1": "JvvhHFvLoEw1DtQCr6Puu41VQaQ=",
			"path": "github.com/go-xorm/builder",
			"revision": "a9b7ffcca3f0c6445c4e3b1bf72c01578817a6c3",
			"revisionTime": "2018-03-22T15:00:03Z"
		},
		{
			"checksumSHA1": "qZ27JI8UDiLp4rbOwzsef6yZ/F0=",
			"path": "github.com/go-xorm/core",
			"revision": "f43c33d9a48db006417a7ac4c16b08897e3e1458",
			"revisionTime": "2018-04-10T02:57:29Z"
		},
		{
			"checksumSHA1": "pywhB2/6YToSQzWhM4xQa5piEHo=",
			"path": "github.com/go-xorm/xorm",
			"revision": "fc1b13e0d8e240788213230aa5747eb557f80f41",
			"revisionTime": "2018-04-13T09:45:25Z"
		},
		{
			"checksumSHA1": "WX1+2gktHcBmE9MGwFSGs7oqexU=",
			"path": "github.com/golang/protobuf/proto",
			"revision": "e09c5db296004fbe3f74490e84dcd62c3c5ddb1b",
			"revisionTime": "2018-03-28T16:31:53Z"
		},
		{
			"checksumSHA1": "F7vsuKOVSMnFSi90odRxfhBEBeA=",
			"path": "github.com/lib/pq",
			"revision": "d34b9ff171c21ad295489235aec8b6626023cd04",
			"revisionTime": "2018-03-27T07:18:24Z"
		},
		{
			"checksumSHA1": "AU3fA8Sm33Vj9PBoRPSeYfxLRuE=",
			"path": "github.com/lib/pq/oid",
			"revision": "d34b9ff171c21ad295489235aec8b6626023cd04",
			"revisionTime": "2018-03-27T07:18:24Z"
		},
		{
			"checksumSHA1": "w5RcOnfv5YDr3j2bd1YydkPiZx4=",
			"path": "github.com/mattn/go-isatty",
			"revision": "6ca4dbf54d38eea1a992b3c722a76a5d1c4cb25c",
			"revisionTime": "2017-11-07T05:05:31Z"
		},
		{
			"checksumSHA1": "kdas0zQNtQqfUMEMFGkUF1OcgPc=",
			"path": "github.com/ugorji/go/codec",
			"revision": "f3cacc17c85ecb7f1b6a9e373ee85d1480919868",
			"revisionTime": "2018-04-07T10:30:00Z"
		},
		{
			"checksumSHA1": "31n/IvwJf+PtXWf1EPwQYcde1jY=",
			"path": "golang.org/x/sys/unix",
			"revision": "b126b21c05a91c856b027c16779c12e3bf236954",
			"revisionTime": "2018-04-16T10:06:24Z"
		},
		{
			"checksumSHA1": "P/k5ZGf0lEBgpKgkwy++F7K1PSg=",
			"path": "gopkg.in/go-playground/validator.v8",
			"revision": "5f1438d3fca68893a817e4a66806cea46a9e4ebf",
			"revisionTime": "2017-07-30T05:02:35Z"
		},
		{
			"checksumSHA1": "ZSWoOPUNRr5+3dhkLK3C4cZAQPk=",
			"path": "gopkg.in/yaml.v2",
			"revision": "5420a8b6744d3b0345ab293f6fcba19c978f1183",
			"revisionTime": "2018-03-28T19:50:20Z"
		}
	],
	"rootPath": "git.trj.tw/golang/go-gallery"
}
